[upkey]
key=DA29
code=6703-1AD0-C7B3-3C46
[main]
url_1=0SEKO2h6nENPibQbpL4RX/I+Drpnr4bZS/nHA1Y+wxcl0xMRlTmE3b6xY+ZPIJGLKdbkJoK1Fp6d/KhBYi8rlA==
url_2=8L56l8TVN/CiYVr3agSz+9WahpkvZZQ8n9mz5CUni3nhsxUUiPxaP1YNeMcGFgd6tjMWhTyWr+K93YdTpN0X3w==
url_3=BjSQAOJC1K9itD4qwyU5byMd8ugHYk5h4Cp1hmPtn4cgzb5UJsDj6gWbssq5kPSpHNLEUL1MNDn73Dq81t54cA==
url_4=lYsrGqA7S6J8+hkasEIRb75ERJJFG1ys9/FcW1UM7LlBXXffFN1BcpvyY25QZqYDT16YSBUmXQo494Y0tZPQxA==
url_5=7SiF+Na3FC/7CTMtVALSpSyToVHewFZSRQgGhykQHTKYDfegQiTN/CVpCF5rYIwb36TKxH2osNN71qDwo6ssfg==
[autoupdate]
url_1=N93iopEZ4lETJ6KtZna0W/Ljvu5YeA8hitfAy+yEtp8=
url_2=suGaC0Yi98hPNRDi8vQo1FQTbAgqDNf4nNowzoS5RII=
url_3=Tagae/stIYnw1hE9uKh73APFRsCpZ7S2Py4zKDs2ZXQ=
url_4=N93iopEZ4lETJ6KtZna0W/Ljvu5YeA8hitfAy+yEtp8=
url_5=suGaC0Yi98hPNRDi8vQo1FQTbAgqDNf4nNowzoS5RII=
code=4c61dd6b45c64fdb977ea8de9430b8cd
[game]
id=9
type=kz002
